@font-face {
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src:
        local('SFProDisplay-Regular'),
        local('SF Pro Display Regular'),
        url('https://fonts.cdnfonts.com/s/59278/SFPRODISPLAYREGULAR.woff') format('woff');
}

@font-face {
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src:
        local('SFProDisplay-Medium'),
        local('SF Pro Display Medium'),
        url('https://fonts.cdnfonts.com/s/59278/SFPRODISPLAYMEDIUM.woff') format('woff');
}

@font-face {
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src:
        local('SFProDisplay-Bold'),
        local('SF Pro Display Bold'),
        url('https://fonts.cdnfonts.com/s/59278/SFPRODISPLAYBOLD.woff') format('woff');
}
